User map no longer works 

2012-10-22 04:35 AM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

The ability to add users to the users map using http://plugins.qgis.org/community-map/create_user_form.html no longer works

History

#1 - 2012-10-22 09:33 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2014-02-13 12:41 PM - Jürgen Fischer

- Status changed from Resolved to Closed
